
  @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;1,100;1,300;1,400;1,500&display=swap');
* {
  margin: 0;
  padding: 0;
}
body {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  font-family: "Roboto", sans-serif;
  font-size: 1.1rem;
  letter-spacing: 5px;
  text-align: justify;
  color: white;
  font-weight: bolder;
  background-color: #414141;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}

video {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: -1;
}

main h1{
  justify-content: flex-start;
  font-weight: 400;
   animation-name: slide-in;
    animation-duration: 2s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
 }
  
  @keyframes slide-in {
    0% {
      transform: translateX(-100%);
    }
    100% {
      transform: translateX(0%);
    }
  }

.main h1 b{
  /* font-weight: bolder;
  font-weight: 900; */
  text-transform: uppercase;
}
.bx-right-arrow-alt{
  font-size: 20px;
  
}

main .bx{
  position: absolute;
  padding-bottom: 2em;
  padding-left: .5em;
}

main button{
  margin-top: -2em !important;
  padding: 15px 50px 15px 30px;
  background-color: transparent;
  border: #39a7bf 2px solid;
  color: #39a7bf;
  font-size: 15px;
}


main button:hover{
  border: #fff 2px solid;
  color: #fff;
}

.content {
  position: relative;
  z-index: 1;
  color: #fff;
  text-align: center;
  padding-top: 20%;
}

h1 {
  font-size: 4rem;
  margin-bottom: 0;
}

p {
  font-size: 2rem;
  margin-top: 0;
}
.container {
  position: absolute;
  top: 0;
  right: 0;
  width: 100vw;
  height: 150vh;
/* background-image: url(/images/Money\ Heist\ _\ LA\ CASA\ DE\ PAPEL\ _\ TV\ Series\ _\ Season\ 1.mp4); */
  
  /* background-image: url(https://images.unsplash.com/photo-1615568057392-8f933710de76?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1050&q=80); */
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  transform-style: preserve-3d;
  transition: 0.8s;
  -webkit-transition: 0.8s;
  -moz-transition: 0.8s;
  -ms-transition: 0.8s;
  -o-transition: 0.8s;
}
.container::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.726);
  z-index: 0;
}
.hamburger {
  cursor: pointer;
  position: absolute;
  top: 30px;
  left: 30px;
  height: 50px;
  width: 50px;
  z-index: 10;
}
.hamburger img{
  width: 2.7em;
  position: absolute;
  left: 12em;
  top: -.3em;
}

.line {
  width: 30px;
  height: 1px;
  background-color: #fff;
  margin: 10px;
  transform-style: preserve-3d;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.rotate__container {
  transform: rotate(-20deg) translate(235px, -300px);
  -webkit-transform: rotate(-20deg) translate(235px, -300px);
  -moz-transform: rotate(-20deg) translate(235px, -300px);
  -ms-transform: rotate(-20deg) translate(235px, -300px);
  -o-transform: rotate(-20deg) translate(235px, -300px);
}
.line-animate:nth-child(1) {
  position: relative;
  top: 6px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}
.line-animate:nth-child(2) {
  position: relative;
  bottom: 5px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
}
nav {
  width: 150px;
  height: 200px;
  position: absolute;
  bottom: 20px;
  left: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  z-index: -1;
  transition: 1s;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -ms-transition: 1s;
  -o-transition: 1s;
}
nav div {
  position: relative;
  left: calc(var(--i) * 10px);
}
.hide__nav {
  opacity: 0;
  color: #39a7bf;
}

h1{
  position: absolute;
  top: 20%;
  right: 30%;
  z-index: 2;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}

.blue{
  float: left;
  margin-left: 1000px;
}

